/**



 * Theme Name: Old School



 * Theme URI: http://themehybrid.com/themes/old-school



 * Description: Know your roots.  A stylish child theme of Hybrid.



 * Version: 0.3



 * Author: Tung Do and Justin Tadlock



 * Author URI: http://justintadlock.com



 * Tags: blue, theme-options, threaded-comments, sticky-post, microformats, two-columns, fixed-width



 * Template: hybrid



 *



 * Copyright (c) 2008 - 2010 Justin Tadlock.  All rights reserved.



 * http://justintadlock.com



 *



 * Old School is released under the GNU General Public License, version 2 (GPL).



 * http://www.gnu.org/licenses/old-licenses/gpl-2.0.html



 *



 * This program is distributed in the hope that it will be useful,



 * but WITHOUT ANY WARRANTY; without even the implied warranty of



 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.



 */







/* Get base CSS */



@import url('../hybrid/library/css/20px.css');







/* Get plugins CSS */



@import url('../hybrid/library/css/plugins.css');







/* Get drop-downs CSS */



@import url('../hybrid/library/css/drop-downs.css');







/* Get tabs CSS (uncomment below line if using the Hybrid Tabs plugin) */



/* @import url('tabs.css'); */







/**



* Body a6cde2



************************************************/



body {



	padding: 10px 0 25px 0;



	background: #DDDDDD;



	font: 12px/22px Verdana, Arial, sans-serif;



	}







#body-container {



	overflow: hidden;



	width: 980px;



	margin: 0 auto;



	background: #d7f1ff;



	border-top: 5px solid #000;



	border-bottom: 5px solid #000;



	}







/**



* Elements



************************************************/



/* Links */



a {



	color: #fff;



	}



a:hover {



	text-decoration: underline;



	}



/* Headers */


.hentry h1 {

	color: #ff6600;
	font-size: large;
	font-family: arial black;

} 



.hentry h2 {
	
	color: #ffcc00;
	font-size: medium;
	font-family: arial black;
	}



.hentry h3, .hentry h4, .hentry h5, .hentry h6 {



	color: #b2b141;



	}





/* Blockquotes */



blockquote {



	overflow: hidden;



	height: 100%;



	margin: 0;



	padding-left: 30px;



	color: #b2b141;



	background: url(images/blockquote.gif) no-repeat 0 0;



	}



blockquote blockquote {



	margin-right: 20px;



	}



blockquote.pullquote {



	width: 210px;



	margin-top: 6px;



	margin-bottom: 3px;



	padding: 6px 9px;



	font-size: 18px;



	text-align: center;



	background: transparent;



	border-top: 3px double #0b5177;



	border-bottom: 3px double #0b5177;



	}



.pullquote p {



	margin: 0;



	}







/* Code */



code {



	font-size: 1em;



	}



pre {



	overflow: auto;



	width: 96.5%;



	font-size: 1em;



	background: #07364F;



	}



pre, code {



	color: #b2b141;



	}







/* Lists */



.content ul {



	list-style: none;



	}



.content ul li {



	overflow: hidden;



	height: 100%;



	padding-left: 15px;



	background: url(images/gray-bullet.gif) no-repeat 0 8px;



	}







/* Tables */



table {



	width: 100%;



	background: #1a5676;



	border: 1px solid #06344d;



	}



caption {



	font-style: italic;



	text-align: right;



	color: #ccffff;



	}



td {



	padding: .3em;



	border: 1px solid #06344d;



	}



th {



	padding: .3em;



	color: #fff;



	background: #06344d;



	border: 1px solid #06344d;



	}







/* Other elements */



acronym {



	border-bottom: 1px dashed #ccffff;



	}



ins, dfn {



	border-bottom: 1px solid #ccffff;



	}







/* Drop caps */



.drop-cap {



	float: left;



	line-height: 30px;



	margin: 6px 6px 0 0;



	padding: 0 9px 3px 9px;



	font-size: 36px;



	font-family: "Warnock Pro", "Goudy Old Style", Palatino,"Book Antiqua", Cambria, Georgia, serif;



	background: #0E4D6F;



	}







/* Notes */



.note {



	padding: 6px 9px;



	background: #0E4D6F;



	}







/* Warnings/Alerts */



.warning, .alert {



	padding: 6px 9px;



	color: #b2b141 !important;



	background: #0E4D6F;



	}







/* Errors */



.error {



	padding: 6px 9px;



	background: #07364F;



	}







/* Downloads */



.download {



	padding: 6px 9px;



	background: #0E4D6F;



	}







/* Forms */



input {



	font-family: verdana, arial, sans-serif;



	}



.text-input {



	display: block;



	width: 210px;



	margin: 0;



	padding: 3px 5px;



	font-weight: bold;



	}



textarea {



	width: 98%;



	font: 12px/22px verdana, arial, sans-serif;



	font-weight: bold;



	}



.button {



	margin-right: 15px;



	padding: 7px 35px;



	font: 12px/22px verdana, arial, sans-serif;



	font-weight: bold;



	color: #fff;



	background: #07364F;



	border: none;



	}



.button:hover {



	cursor: pointer;



	}







/* Alignment */



.alignleft, .left {



	float: left;



	margin-right: 15px;



	}



.alignright, .right {



	float: right;



	margin-left: 15px;



	}



.aligncenter, .center {



	display: block;



	margin: 0 auto 20px auto;



	}



.block, .alignnone {



	display: block;



	margin: 0 0 20px 0;



	}



.clear {



	clear: both;



	}



span.pullquote {



	float: none;



	margin: 0;



	}







/**



* Images



************************************************/



.hentry img, .hentry a img {



	max-width: 570px;



	border: 5px solid #06344d;



	}







/* Captions */



.wp-caption {



	max-width: 574px;



	padding: 3px 0 0 0;



	background: #06344d;



	border: 3px solid #06344d;



	text-align: center;



	}



.wp-caption p.wp-caption-text {



	margin: 0;



	padding: 0 5px;



	text-align: right;



	font-size: .8em;



	}



.wp-caption img, .wp-caption a img {



	max-width: 562px;



	margin: 0 auto;



	padding: 0;



	border: 1px solid #09415f;



	}







/* Gallery */



.gallery {



	margin-bottom: 20px !important;



	}







/* Thumbnails */



.thumbnail {



	float: left;



	width: 110px;



	height: 80px;



	margin: 0 15px 10px 0;



	border: 5px solid #06344d;



	}







.avatar {



	float: left;



	width: 70px;



	height: 70px;



	margin: 0 15px 0 0;



	border: 5px solid #06344d;



	}







/**



* Header



************************************************/



#header-container {



	height: 130px;



	background: #fff url(images/header-container-bg.jpg) no-repeat 0 0;



	border-bottom: 1px solid #eee;



	}



#site-title {



	margin: 0 0 0 0px;



	}



#site-title a {



	float: left;



	display: block;



	width: 250px;



	height: 130px;



	background: url(images/logo_ligue.png) no-repeat 0 0;



	margin-left: 10px;



	margin-top: 0px;



	}



	



#site-title a span, #site-description {



	display: none;



	}



		



#lienvpt a {



	float: right;



	margin-right: 60px;



	margin-top: 0px;



	}







/* Search */



#header .search {



	float: right;



	width: 220px;



	margin: 40px 40px 0 0;



	}



#header .search form {



	width: 220px;



	height: 30px;



	padding: 0;



	background: url(images/search.gif) no-repeat 0 0;



	}



#header .search input {



	float: left;



	overflow: hidden;



	margin: 0;



	border: none;



	background: none;



	}



#header .search input.search-text {



	font-family: arial, verdana, sans-serif;



	width: 155px;



	padding: 7px 5px 6px 10px;



	color: #777;



	}



#header .search input.search-submit {



	width: 49px;



	margin: 0;



	padding: 6px 6px 0 0;



	text-transform: uppercase;



	letter-spacing: 0.1em;



	font: .9em georgia, times, 'times new roman', serif;



	font-weight: bold;



	color: #000;



	}



#header .search input.search-submit:hover {



	cursor: pointer;



	}







/**



* Navigation



************************************************/



#primary-menu {



	float: left;



	width: 940px;



	height: 100%;



	padding: 0 20px;



	background: #f4f4f4 url(images/navigation.gif) no-repeat 0 0;



	}







#primary-menu a {



	text-transform: uppercase;



	font-family: georgia, times, 'times new roman', serif;



	font-weight: bold;



	}







/* Page navigation */



#primary-menu ul {



	list-style: none;



	margin: 15px 0 0 0;



	}



#primary-menu li {



	display: inline;



	margin: 0;



	}



#primary-menu li a {



	float: left;



	padding: 14px 20px;



	color: #666;



	border-right: 1px solid #e4e4e4;



	}



#primary-menu li.current_page_item a {



	color: #fff;



	background: #09415F;



	}



#primary-menu li.current_page_item li a {



	color: #666;



	background: transparent;



	}







/* Drop-down controls */



#primary-menu ul ul {



	width: 180px;



	margin: 0;



	background: #f4f4f4;



	background: #09415F;



	}



#primary-menu li li:hover ul, #primary-menu li li li:hover ul {



	left: 180px;



	}



#primary-menu li:hover ul, #primary-menu li.sfHover ul  {



	top: 40px;



	}



#primary-menu li li:hover ul, #primary-menu li li.sfHover ul, #primary-menu li li li:hover ul, #primary-menu li li li.sfHover ul  {



	top: 0;



	}



#primary-menu li li {



	border-bottom: 1px solid #151515;



	}



#primary-menu li li a {



	padding: 7px 10px;



	font-size: 11px;



	color: #fff;



	border-right: none;



	}







/* Subscribe */



#primary-menu li.feed {



	float: right;



	padding: 9px 0;



	color: #666;



	}



#primary-menu li.feed a {



	padding-right: 15px;



	background: url(images/rss-icon.gif) no-repeat right 16px;



	}







/**



* Containers



************************************************/



#container {



	overflow: hidden;



	clear: both;



	padding: 40px 20px 0 20px;



	background: url(images/feature-bottom.jpg) no-repeat 0 0;



	}



.content {



	overflow: hidden;



	float: left;



	width: 620px;



	color: #ccffff;



	}



.archive .content, .search .content {



	background: url(images/content-inside.gif) repeat-x right bottom;



	}







/**



* Posts



************************************************/



.hentry, .series, .related {



	overflow: hidden;



	height: 100%;



	margin: 0 0 20px 0;



	font: 12px/22px verdana, arial, sans-serif;



	background: #09415f url(images/content-inside.gif) repeat-x left bottom;



	}



.archive .hentry, .search .hentry {



	margin: 0;



	padding: 0 20px 20px 20px;



	background: #09415f;



	}



.page .hentry {



	padding-bottom: 20px;



	}







/* Post title */



.entry-title, .post-title, .page-title, .category-title, .tag-title, .author-title, .archive-title, .date-title, 



.search-title, .series-title, .related-title {



	margin-bottom: 20px;



	padding: 15px 20px 20px 20px;



	font: 18px/18px arial, verdana, sans-serif;



	font-weight: bold;



	color: #fec002 !important;



	background: transparent url(images/content.gif) repeat-x right 0;



	border-top: 5px solid #042b40;



	}



.archive .entry-title, .search .entry-title {



	margin: 0;



	padding: 0;



	font-size: 14px;



	background: none;



	border: none;



	}







/* Byline */



.byline {



	display: none;



	}







/* Entry */



.entry-content, .entry-summary, .page .entry-content {



	margin: 0 20px;



	}



.archive .entry-content, .archive .entry-summary, 



.search .entry-content, .search .entry-summary {



	margin: 0 0 20px 0;



	}







/* Post meta data */



.entry-meta {



	overflow: hidden;



	margin: 0 20px 40px 20px;



	padding: 5px 10px;



	font-style: italic;



	border-top: 1px solid #0b5177;



	border-bottom: 1px solid #0b5177;



	}



.archive .entry-meta, .search .entry-meta {



	clear: left;



	margin: 0 0 20px 0;



	}



.page-template-widgets .entry-meta {



	display: none;



	}



.entry-meta .tags, .entry-meta a.comments-link, .entry-meta .categories {



	margin-right: 10px;



	padding-left: 15px;



	background: url(images/bullet.gif) no-repeat 0 3px;



	}



.entry-meta .separator {



	display: none;



	}







p.no-data {



	margin: 0 20px 20px 20px;



	}







/* Using <!--nextpage--> */



p.pages {



	color: #eee;



	font-style: italic;



	}



p.pages a {



	margin-left: 3px;



	padding: 3px 6px;



	background: #0E4D6F;



	}







/* Archive and search */



.category-info, .tag-info, .author-info, .archive-info, .date-info, .search-info {



	overflow: hidden;



	margin: 0;



	padding: 0 0 20px 0;



	background: #09415f;



	}



.category-description, .tag-description, .author-description, .archive-description, .date-description, .search-description {



	overflow: hidden;



	margin: 0 20px;



	}



.search .content form {



	margin: 0 20px 20px 20px;



	}



.error-404 .content form {



	margin: 0 0 20px 0;



	}



.search .content input, .error-404 .content input  {



	font-weight: bold;



	}



.search .content .button, .error-404 .content .button {



	margin-left: 10px;



	}







/* Page templates */



.page-template-authors .author-name, .page-template-page-authors .author-name {



	margin: 0;



	font-size: 14px;



	font-weight: bold;



	}







/* Navigation links */



.navigation-attachment {



	overflow: hidden;



	height: 100%;



	margin: 0 20px 20px 20px;



	}



.navigation-links {



	overflow: hidden;



	height: 100%;



	padding: 10px 0 0 0;



	font: 14px/22px georgia, times, 'times new roman', serif;



	font-weight: bold;



	color: #000;



	background: #d7f1ff;



	}



.archive .navigation-links, .search .navigation-links {



	padding-top: 70px;



	background: #d7f1ff url(images/content-inside.gif) repeat-x right top;



	}



.navigation-links a {



	color: #000;



	}



.navigation-links .previous {



	float: left;



	max-width: 49%;



	margin-left: 1%;



	}



.navigation-links .next {



	float: right;



	max-width: 49%;



	margin-right: 1%;



	text-align: right;



	}



.navigation-links .previous {



	padding-left: 15px;



	}



.navigation-links a .previous {



	background-position: 0 5px;



	}



.navigation-links .next {



	padding-right: 15px;



	}



.navigation-links a .next {



	background-position: right 5px;



	}







/* Navigation attachment */



.navigation-attachment {



	overflow: hidden;



	}







/* WP PageNavi */



.wp-pagenavi {



	overflow: hidden;



	text-align: center;



	padding: 20px 15px 10px 15px;



	color: #ccffff;



	background: #d7f1ff;



	}



.archive .wp-pagenavi, .search .wp-pagenavi {



	padding-top: 70px;



	background: #d7f1ff url(images/content-inside.gif) repeat-x right top;



	}



.wp-pagenavi .pages, .wp-pagenavi .current, .wp-pagenavi a, .wp-pagenavi .extend {



	color: #ccffff !important;



	padding: 10px !important;



	background: #09415F !important;



	border: none !important;



	}



.wp-pagenavi a {



	font-style: italic !important;



	color: #fff !important;



	}







/**



* Primary and secondary widgets (sidebar)



************************************************/



#primary, #secondary {



	overflow: hidden;



	float: right;



	width: 300px;



	margin: 0;



	color: #ccffff;



	font: 12px verdana, arial, sans-serif;



	}



#secondary {



	clear: right;



	}



#primary .widget, #secondary .widget {



	overflow: hidden;



	height: 100%;



	margin: 0 0 20px 0;



	background: #09415f url(images/widget.gif) repeat-x 0 bottom;



	border-top: 5px solid #042b40;



	}



#primary .widget-inside, #secondary .widget-inside {



	overflow: hidden;



	height: 100%;



	padding: 15px 20px 20px 20px;



	background: transparent url(images/content.gif) repeat-x 0 0;



	}



#primary .widget-title, #secondary .widget-title {



	font: 18px arial, verdana, sans-serif;



	font-weight: bold;



	color: #fec002;



	margin-bottom: 35px;



	}



#primary .widget a, #secondary .widget a {



	font-family: verdana, arial, sans-serif;



	font-weight: bold;



	color: #fff;



	}



#primary .widget ul, #secondary .widget ul {



	list-style: none;



	margin-left: 0;



	}



#primary .widget ul ul, #secondary .widget ul ul {



	margin: 10px 0 0 0;



	}



#primary .widget ul li, #secondary .widget ul li {



	overflow: hidden;



	height: 100%;



	padding: 0 0 15px 10px;



	margin-bottom: 15px;



	background: url(images/orange-bullet.gif) no-repeat 0 4px;



	border-bottom: 1px solid #0b5177;



	}



#primary .widget ul li li, #secondary .widget ul li li {



	margin: 0;



	padding: 6px 5px 5px 10px;



	background: url(images/orange-bullet.gif) no-repeat 0 10px;



	border: none;



	}







/* Content widgets */



.content .widget {



	overflow: hidden;



	margin: 0 0 20px 0;



	background: #09415f url(images/content-inside.gif) repeat-x right bottom;



	border-top: 5px solid #042b40;



	}



.content .widget-title {



	font: 18px arial, verdana, sans-serif;



	font-weight: bold;



	color: #fec002;



	margin-bottom: 35px;



	}



.content .widget-inside {



	overflow: hidden;



	padding: 15px 20px 20px 20px;



	background: transparent url(images/content.gif) repeat-x right 0;



	}



.archive #utility-after-content .widget, .search #utility-after-content .widget,



.archive #utility-after-content .widget-inside, .search #utility-after-content .widget-inside {



	background: #09415f;



	border: none;



	margin: 0;



	}







/**



* Comments template



************************************************/



#comments-template {



	overflow: hidden;



	height: 100%;



	margin-bottom: 20px;



	font-family: verdana, arial, sans-serif;



	color: #ccc;



	background: #d7f1ff url(images/comments-bottom.gif) repeat-x right bottom;



	}



#comments {



	margin-bottom: 20px;



	background: #343434 url(images/comments-bottom.gif) repeat-x right bottom;



	border-top: 5px solid #222;



	}



#comments-number {



	padding: 15px 20px 20px 20px;



	background: #343434 url(images/comments-top.gif) repeat-x right 0;



	}



#respond {



	margin: 0 0 30px 0;



	background: #343434 url(images/comments-top.gif) repeat-x right 0;



	border-top: 5px solid #222;



	}



#comments #respond {



	margin: 0;



	background: #343434;



	border: none;



	}



#comments .comment-list {



	overflow: hidden;



	list-style: none;



	height: 100%;



	margin: 0;



	padding: 0 20px 30px 20px;



	}



.comment-list ol {



	list-style: none;



	margin: 0 10px;



	}



#comments li {



	overflow: hidden;



	height: 100%;



	clear: left;



	margin-bottom: 10px;



	padding: 10px;



	background: #414141;



	}



#comments li li, #comments li li li li {



	padding: 10px;



	background: #343434;



	}



#comments li li li, #comments li li li li li {



	padding: 10px;



	background: #484848;



	}







/* Comment text */



#comments-template .comment-text {



	clear: left;



	overflow: hidden;



	height: 100%;



	padding: 0 10px;



	}



#comments-template li blockquote {



	color: #eee;



	background: url(images/blockquote-comments.gif) no-repeat 0 0;



	}



#comments-template a {



	color: #fff;



	}







/* Avatar */



#comments-template .avatar {



	float: left;



	width: 50px;



	height: 50px;



	margin: 2px 15px 5px 0;



	border: 5px solid #292929;



	}







/* Comment metadata */



.comment-meta {



	margin-top: 15px;



	font-family: arial, verdana, sans-serif;



	font-style: italic;



	}



.comment-time {



	padding-left: 15px;



	background: url(images/bullet.gif) no-repeat 0 4px;



	}







.comments-closed {



	display: none;



	}







/* Comment form */



#reply, #comments-number {



	font: 1.3em arial, verdana, sans-serif;



	font-weight: bold;



	color: #fff;



	}



#reply {



	margin: 15px 20px;



	}



#comments #reply {



	margin-left: 0;



	}



#respond form {



	overflow: hidden;



	height: 100%;



	padding: 20px;



	}



#comments #respond form, #comments ol #respond, #comments ol ol ol #respond {



	padding: 0;



	}



#comments ol ol #respond, #comments ol ol ol ol #respond {



	padding: 10px 20px;



	}



#respond p.logged-in {



	position: relative;



	z-index: 2;



	}



#respond .form-author, #respond .form-email, #respond .form-url, #respond .logged-in-out {



	position: relative;



	z-index: 2;



	margin-bottom: 10px;



	}



#respond .logged-in-out {



	overflow: hidden;



	float: left;



	}



#respond .form-author label, #respond .form-email label, #respond .form-url label {



	overflow: hidden;



	float: left;



	width: 60px;



	margin-right: 10px;



	padding: 5px 10px;



	background: #2a2a2a;



	}



#respond .text-input {



	width: 210px;



	margin: 0;



	padding: 9px 5px;



	font-weight: bold;



	color: #fff;



	background: #2a2a2a;



	border: none;



	}



#respond .text-input:focus {



	color: #333;



	background: #f7f7f7;



	}



#respond .form-textarea {



	position: relative;



	top: -24px;



	margin-bottom: -15px;



	padding: 0;



	z-index: 0;



	overflow: hidden;



	height: 200px;



	padding-top: 35px;



	background: #222 url(images/textarea.gif) no-repeat 0 0;



	}



#respond .form-textarea label {



	display: none;



	}



#respond textarea {



	margin: 0;



	padding: 5px;



	width: 570px;



	height: 190px;



	font: 12px verdana, arial, sans-serif;



	font-weight: bold;



	color: #ccc;



	background: transparent;



	border: none;



	}



#respond textarea:focus {



	color: #333;



	background: #f7f7f7;



	}



#respond .button {



	margin-right: 15px;



	padding: 7px 35px;



	font: 12px/22px verdana, arial, sans-serif;



	font-weight: bold;



	color: #fff;



	background: #2a2a2a;



	border: none;



	}







/* Paged comments */



#comments-template .paged-navigation {



	overflow: hidden;



	height: 100%;



	text-align: center;



	padding-bottom: 30px;



	}



#comments-template .paged-navigation .page-numbers {



	margin: 0 2px;



	padding: 3px 6px;



	font-style: italic !important;



	background: #414141;



	}



#comments-template .paged-navigation .next, #comments-template .paged-navigation .prev {



	float: none;



	margin: 0 2px;



	text-align: left;



	}







/**



* Subsidiary widgets (footer)



************************************************/



#subsidiary {



	overflow: hidden;



	height: 100%;



	margin: 20px;



	padding-top: 20px;



	font-family: arial, verdana, sans-serif;



	color: #333;



	background: #f9f9f9 url(images/sidebar-footer.gif) repeat-x 0 0;



	border-top: 5px solid #bbb;



	}



#subsidiary .widget {



	overflow: hidden;



	height: 100%;



	float: left;



	width: 210px;



	padding-left: 20px;



	}



#subsidiary .widget-title {



	padding-bottom: 5px;



	margin: 0;



	font: 16px arial, verdana, sans-serif;



	font-weight: bold;



	border-bottom: 1px solid #ccc;



	}



#subsidiary a {



	color: #116d9f;



	}



#subsidiary ul {



	list-style: none;



	margin-left: 0;



	}



#subsidiary li {



	overflow: hidden;



	height: 100%;



	padding: 3px 10px;



	background: url(images/gray-bullet.gif) no-repeat 0 10px;



	border-bottom: 1px solid #ccc;



	}



#subsidiary li li {



	padding: 0 10px;



	background: url(images/gray-bullet.gif) no-repeat 0 7px;



	border: none;



	}







/**



* Footer



************************************************/



#footer-container {



	clear: both;



	float: left;



	overflow: hidden;



	width: 980px;



	height: 100%;



	margin-top: 20px;



	background: #f9f9f9;



	border-top: 1px solid #c5e4f4;



	}



#footer {



	overflow: hidden;



	height: 100%;



	margin-bottom: 1px;



	padding: 20px 20px 0 20px;



	font-family: arial, verdana, sans-serif;



	background: #fff;



	border-top: 1px solid #eee;



	border-bottom: 1px solid #eee;



	}



#footer a {



	color: #666;



	}



#footer .copyright {



	width: 50%;



	float: left;



	font-weight: bold;



	}



#footer .credit {



	width: 50%;



	float: right;	



	font-weight: bold;



	text-align: right;



	}



#TBC_ContainerTitle,

#TBW_ContainerTitle{

overflow-x: hidden;

overflow-y: hidden;

height: 100%;

padding-top: 15px;

padding-right: 20px;

padding-bottom: 20px;

padding-left: 20px;

background-color: transparent;

background-image: url("images/content.gif");

background-repeat: repeat-x;

background-attachment: scroll;

background-position: 0px 0px;

background-clip: border-box;

background-origin: padding-box;

background-size: auto auto;

font-family: arial,verdana,sans-serif;

font-style: normal;

font-variant: normal;

font-size: 18px;

line-height: normal;

font-size-adjust: none;

font-stretch: normal;

-x-system-font: none;

font-weight: bold;

color: #fec002;



}



#TBC_Container,

#TBW_Container{

overflow-x: hidden;

overflow-y: hidden;

height: 100%;

margin-top: 0px;

margin-right: 0px;

margin-bottom: 20px;

margin-left: 0px;

background-color: #09415f;

background-image: url("images/widget.gif");

background-repeat: repeat-x;

background-attachment: scroll;

background-position: 0px bottom;

background-clip: border-box;

background-origin: padding-box;

background-size: auto auto;

border-top-width: 5px;

border-top-style: solid;

border-top-color: #042b40;

}



#TBC_Container a,

#TBW_Container a{

font-family: "Times New Roman", Georgia, "Bitstream Charter", serif;

text-decoration: none;

color:#ffffff;

text-align:Left;

}

#TBC_Container a:hover,

#TBW_Container a:hover{

text-decoration: underline;

}

#TB_UL{

padding: 0 0 0 0;

margin: 5px 0 5px 10px;

}

#TBC_Container li,

#TBW_Container li{

list-style-type: none;

text-align: left;

}

.TB_Level1,

.TB_Level2,

.TB_Level3,

.TB_Level4,

.TB_Level5,

.TB_Level6{

font-family: "Times New Roman", Georgia, "Bitstream Charter", serif;

line-height: 18px;

font-size: 15px;

}

.TB_Level1{

font-weight:bold;

margin-left:0px;

}

.TB_Level2{

margin-left:10px;

}

.TB_Level3{

margin-left:20px;

}

.TB_Level4{

margin-left:30px;

}

.TB_Level5{

margin-left:40px;

}

.TB_Level6{

margin-left:50px;

}